.blue {
    color:#39b5fb;
}

.red {
    color:#bd0707;
}

.white{
    color:#fff;
}
.gray{
    color:#797979;
}

.bg-beige{
    background:#ececec;
}

.thin {
    font-weight:100 !important;
}

#pdp .panel-spacer{
    opacity:0;
}

/* PANEL TEMPLATE */
#pdp .panel-template{
    padding:7em 0 7em;
}


#pdp .panel-template.padding-top-4{
    padding-top:4em;
}

#pdp .panel-template.padding-bottom-4{
    padding-bottom:4em;
}

#pdp .panel-template .position-relative.wide100{
    position:relative;
    width:100%;
}

#pdp .panel-template .col-half,
#pdp .panel-template .col-third{
    /*padding:1.2%;*/
    position:relative;
}

#pdp .panel-template .position-absolute.col-half{
    height:100%;
    margin:0;
    padding: 0;
    position: absolute;
    top:0;
}

#pdp .panel-template .position-absolute.col-half.left{
    left:0;
}

#pdp .panel-template .position-absolute.col-half.right{
    right:0;
}

#pdp .panel-template .position-absolute.col-half.right.fromCenter{
    left:50%;
    max-width:572px;
    right:auto;
}

#pdp .panel-template .wrapper{
    display:table;
}

#pdp .panel-template .wrapper .vertical-center{
    display:table-cell;
    vertical-align:middle;
}


#pdp .panel-template .position-absolute.vertical-center{
    display:block;
    position: absolute;
    top:50%;
    transform:translateY(-50%);
    transform-origin:bottom left;
    vertical-align:baseline;
}

/* animate DOMINATE section */
#pdp .panel-template.triggered .product-item{
    transition:500ms transform;
}

#pdp .panel-template.triggered #product-item-1{
    transform:translateY(-50%) rotate(-36deg);

}
#pdp .panel-template.triggered #product-item-2{
    transform:translateY(-50%) rotate(-24deg);

}
#pdp .panel-template.triggered #product-item-3{
    transform:translateY(-50%) rotate(-12deg);

}

/* INFO */
#pdp .panel-template .right-border-gray div::after{ 
    content: "";
    width: 2px;
    height: 60%;
    position: absolute;
    border-right: 1px solid #bbbbbb;
    right: 0;
    top: 0;
    margin: 20% 0;
}

#pdp .panel-template .right-border-gray div:last-child::after{
    content:none;
}


/*GALLERY*/
.homepage-grid {
    padding: 0em ;
    position:relative;
    margin:0;
    background-image:-webkit-linear-gradient(top, #000 0%, #fff 100%);
    background-image:-moz-linear-gradient(top, #000 0%, #fff 100%);
    background-image:-0-linear-gradient(top, #000 0%, #fff 100%);
    background-image:linear-gradient(to bottom, #000 0%, #fff 100%);
}

.grid-item  {
    overflow:hidden;
}

.mobile .mobile-only{
    display:block;
}

.desktop .mobile-only{
    display:none;
}

.mobile .desktop-only{
    display:none;
}

.desktop .desktop-only{
    cursor:pointer;
    display:block;
}

.grid-item img ,
.grid-item video {
    width:101%;
    position:absolute;
    top:0;
    left:0;
    
    cursor:pointer;
    
    transform:scale(1);   
    -webkit-transform:scale(1);   
    
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;

}
.grid-item img:hover,
.grid-item video:hover {
    transform:scale(1.08);   
    -webkit-transform:scale(1.08);   
    
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
}

.grid-item {
    color:#000;
}

.grid-item.horiz-one {
    width:18.75%;   
    height:20.6vw;
}

.grid-item.horiz-two {
    width:31.20%; 
    height:20.6vw;
}

.grid-item.horiz-three {
    width:50%;   
    height:41.2vw;
}

.full_res_image {
    position:absolute !important;
    width: 100% !important;
    height:100% !important;
    top:0;
    left:0;
    display:none;
}

.full_res_image.displaying{
    display:block !important;
}

.full_res_image .close {   
    position: absolute;
    top: 8%;
    right: 7%;
    cursor: pointer;
    background: rgba(255,255,255,0.8);
    padding: 1em;
    border-radius: 50%;
}

.full_res_image .prev_button,
.full_res_image .next_button {
    background:rgba(255, 255, 255, 0.2);
    cursor: pointer;
    display:inline-block;
    height:15%;
    /*padding: 1em;*/
    position: absolute;
    top: 42.5%;
}

.full_res_image .prev_button {
    left: 4%;
}

.full_res_image .next_button {
    right: 4%;
}

.full_res_image .prev,
.full_res_image .next {
    height:100%;
}

.full_res_image .prev,
.full_res_image .next{
    transform:scale(1);
    transition:250ms transform;
}

.full_res_image .prev_button:hover .prev,
.full_res_image .next_button:hover .next{
    transform:scale(0.8);
}

.full_res_image .full_res_container{
    height:100%;
    left:0;
    position:absolute;
    top:0;
    width:100%;
}

.full_res_image .full_res_container .full_res{
    height:100%;
    left:0;
    opacity:0;
    position:absolute;
    top:0;
    width:100%;

    transition:500ms opacity;
}

.full_res_image .full_res_container .full_res video{
    display:block;
    height:100%;
    margin:0 auto;
}

.full_res_image .full_res_container .full_res.displaying{
    opacity:1;
}

.full_res_image .full_res_container #hd_1{
    background:url('https://cwsmgmt.corsair.com/pdp/spec-omega-rgb/gallery/2x_gallery_full_1.jpg') no-repeat center; 
    background-size:cover;
}
.full_res_image .full_res_container #hd_2{
    background:url('https://cwsmgmt.corsair.com/pdp/spec-omega-rgb/gallery/2x_gallery_full_2.jpg') no-repeat center; 
    background-size:cover;
}
.full_res_image .full_res_container #hd_3{
    background:url('https://cwsmgmt.corsair.com/pdp/spec-omega-rgb/gallery/2x_gallery_full_3.jpg') no-repeat center; 
    background-size:cover;
}
.full_res_image .full_res_container #hd_4{
    background:url('https://cwsmgmt.corsair.com/pdp/spec-omega-rgb/gallery/2x_gallery_full_4.jpg') no-repeat center; 
    background-size:cover;
}
.full_res_image .full_res_container #hd_5{
    background:url('https://cwsmgmt.corsair.com/pdp/spec-omega-rgb/gallery/2x_gallery_full_5.jpg') no-repeat center; 
    background-size:cover;
}

#pdp .panel-template .position-absolute.col-half{
    bottom:0;
    padding: 0;
    position: absolute;
    height:61%;
    top:auto;
}


#pdp .panel-template .position-absolute.fromCenter{
    left:50%;
    top:50%;

}

/* ============================== 
HERO
============================== */

#pdp #panel-hero{
    background-size: cover;
    display: table;
    padding:0;
    min-height:800px;
    margin-top: 0px;
    overflow: hidden;
    position: relative;
    width:100%;
    z-index:1;
    transform:translateZ(0);
    -webkit-transform:translateZ(0);
}

#pdp #panel-hero .background{
    background:url(https://www.corsair.com/corsairmedia/sys_master/productcontent/spec_06_hero.jpg) #fff no-repeat center bottom / cover;
    height:100%;    
    left:0;
    position:absolute;
    text-align:center;
    top:0;
    width:100%;
    display:none;
}


    
#pdp #panel-hero video {
    z-index:0;
    top: 0px;
    left: 0em;
    position:absolute;
    z-index:0;
    width: 100vw;
    
    min-height: 105%;
    display:block;
}

#pdp #panel-hero .product-container{
    bottom:0;
    display:inline-block;
    height:calc(100% - 5%);
    left:50%;
    position:absolute;
    transform:translateX(-50%);
    width:870px;
}

#pdp #panel-hero .product-container .relative-container{
    height:100%;
    position:relative;
}

#pdp #panel-hero .background img{
    height:100%;
    position:relative;
    z-index:1;
}
#pdp #panel-hero .hero-content-container{
    display:table;
    min-height:800px;
    width:100%;
}

#pdp #panel-hero.panel-template .wrapper{
    display:table-cell;
    min-height:0;
    padding:10vw 0;
    vertical-align:middle;
}

#pdp #panel-hero.panel-template p{
    letter-spacing:0.5em;
}

/* ============================== 
SPECS
============================== */
#pdp #specs{
    height:7em;
    overflow:visible;
    padding-bottom:0;
}

#pdp #specs .wrapper{
    transform:translateY(-70%);
}

/* ============================== 
TEMPERED
============================== */
#pdp #tempered.panel-template{
    padding:0;
}

#pdp #tempered.panel-template .col-half.left img{
    width:70%;
}
#pdp #tempered.panel-template .position-absolute.fromCenter{
    bottom:auto;
    height:auto;
}

/* ============================== 
EMBRACE & ULTIMATE
============================== */
#pdp #embrace.panel-template,
#pdp #ultimate.panel-template{
    padding:0;
}

#pdp #ultimate.panel-template .wrapper{
    /*height:655px;*/
}

#pdp #ultimate.panel-template .col-half.left{
    /*display:table-cell;*/
}

#pdp #ultimate.panel-template .col-half.right{
    height:100%;
    left:53%;
    margin:auto;
    padding:0;
    position:absolute;
    width:50%;
}

#pdp #embrace.panel-template .col-half.right img,
#pdp #ultimate.panel-template .col-half.right img{
    display:block;
    width:54%;
}

#pdp #ultimate.panel-template .col-half.right img{
    margin:auto;
    width:auto;
}
#pdp #embrace.panel-template .position-absolute.fromCenter,
#pdp #ultimate.panel-template .position-absolute.fromCenter{
    bottom:auto;
    height:auto;
}

#pdp #ultimate .wrapper {
    overflow:visible;
}


/* ============================== 
CHILL
============================== */


#pdp .chill .left{
    display: inline-block;
    /* height: 100%; */
    position: relative;
    vertical-align: middle;
    width: 50%;
}


#pdp .chill .left #airflow {
    position: absolute;
    top: -10%;
    right: -32%;
    width: 126%;
}

#pdp .chill .right{
    color: #fff;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 2% 0 2em 4.5%;
    max-width: 600px;
    width: 45%;
}

#pdp .chill .right p{
    color:#6a6a6a;
    margin-top:1.5em;
    margin-bottom:3em;
    width:85%;
}

#pdp .chill .right img{
    width:75%;
}

#pdp .chill .right .cta{
    background:#507bc9;
    color:#fff;
    display:inline-block;
    margin-top:4em;

    font-weight: 400;
    letter-spacing: 0.3em;
    padding: 1em 2em;
    min-width: 140px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    transition:500ms background;
}

.no-touch #pdp .chill .right .cta:hover{
    background:#25447b;
}

/* ============================== 
VERSATILE
============================== */
#pdp #versatile .wrapper{
    display:block;
}

#pdp #versatile .wrapper:after{
    content:none;
}

#pdp #versatile .header{
    margin:0 auto;
    text-align:center;
    width:500px;
}

#pdp #versatile .header h1{
    font-weight:100;
}

#pdp #versatile .header .description{
    max-width:100%;
}

#pdp #versatile .content{
    background:none;
    position:relative;
}

#pdp #versatile .content .spacer{
    opacity:0;
    position:relative;
    min-height:500px;
}

#pdp #versatile .content .slide{
    height:100%;
    left:50%;
    opacity:0;
    position:absolute;
    top:0;
    transform:translateX(-50%);
    transition:500ms opacity;
}

#pdp #versatile .content .slide .slide-relative{
    position:relative;
}

#pdp #versatile .content .slide .slide-relative p{
    margin:0;
    text-align:center;
}

/* ============================== 
DIMENSIONS TAB
============================== */
#pdp #versatile .content .slide#dimensions .slide-relative .measurement-container{
    display:inline-block;
    position:absolute;
}

#pdp #versatile .content .slide#dimensions .slide-relative .measurement-container#dimension_1{
    left:12%;
    bottom:89%;
    width:22%;
}

#pdp #versatile .content .slide#dimensions .slide-relative .measurement-container#dimension_2{
    left:47%;
    bottom:89%;
    width:46%;
}

#pdp #versatile .content .slide#dimensions .slide-relative .measurement-container#dimension_3{
    left:76%;
    bottom:48.5%;
    transform:rotate(90deg);
    width:45%;
}

#pdp #versatile .content .slide#dimensions .slide-relative .measurement-container#dimension_3 p{
    transform:translateX(-2%);
}

#pdp #versatile .content .slide#dimensions .slide-relative .measurement-container:after{
    border-bottom:1px solid #797979;
    content:"";
    position:absolute;
    transform: scaleX(0);
    transition:1200ms transform;
    width:100%;
}

#pdp #versatile .content .slide#dimensions.selected .slide-relative .measurement-container:after{
    transform: scaleX(1);
}

/* ============================== 
FAN CAPACITY TAB
============================== */
#pdp #versatile .content .slide#fans .slide-relative #key{
    bottom:89%;
    position: absolute;
    right:83.5%;
}

#pdp #versatile .content .slide#fans .slide-relative #key .key-element{
    opacity:0;
    position: relative;
    transform:translateX(10px);

}

#pdp #versatile .content .slide#fans.selected .slide-relative #key .key-element#key-120{
    transition:500ms opacity 500ms, 500ms transform 500ms;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #key .key-element#key-140{
    transition:500ms opacity 800ms, 500ms transform 800ms;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #key .key-element#key-120,
#pdp #versatile .content .slide#fans.selected .slide-relative #key .key-element#key-140{
    opacity:1;
    transform:translateX(0);
}

#pdp #versatile .content .slide#fans .slide-relative #key .key-element:before{
    border-radius:50%;
    content:"";
    height:1em;
    position:absolute;
    top:0.3em;
    transform:translateX(-20px);
    width:1em;
}

#pdp #versatile .content .slide#fans .slide-relative #key .key-element p{
    transform:translateY(-2px);
}

#pdp #versatile .content .slide#fans .slide-relative #key .key-element#key-120:before{
    background: #30b8fe;
}

#pdp #versatile .content .slide#fans .slide-relative #key .key-element#key-140:before{
    background: #a930fe;
}

#pdp #versatile .content .slide#fans .slide-relative #top-bars{
    bottom:90.5%;
    left:28%;
    position:absolute;
    width:47%;
}

#pdp #versatile .content .slide#fans .slide-relative #top-bars .bar-container .bar-120{
    border-radius: 4px;
    display:inline-block;
    margin-right:2%;
    height:8px;
    width:8px;
    transition:500ms width 600ms;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #top-bars .bar-container .bar-120{
    width:27%;
}

#pdp #versatile .content .slide#fans .slide-relative #top-bars .bar-container .bar-140{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    margin-right:2%;
    width:8px;
    transition:500ms width 900ms;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #top-bars .bar-container .bar-140{
    width:35%;
}

#pdp #versatile .content .slide#fans .slide-relative #top-bars p{
    bottom:32px;
    opacity:0;
    position:absolute;
    text-align:left;
    transition:500ms opacity 1200ms;
    width:67%;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #top-bars p{
    opacity:1;
}


#pdp #versatile .content .slide#fans .slide-relative #right-bars{
    top:20.5%;
    left:calc(81.5% + 1em);
    position:absolute;
    transform:rotate(90deg);
    transform-origin:left top;
    width:40%;
}

#pdp #versatile .content .slide#fans .slide-relative #right-bars p{
    opacity:0;
    position:absolute;
    text-align:center;
    transition:500ms opacity 1200ms;
    width:93%;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #right-bars p{
    opacity:1;
}

#pdp #versatile .content .slide#fans .slide-relative #right-bars .bar-container .bar-120{
    border-radius: 4px;
    display:inline-block;
    margin-right:2%;
    height:8px;
    position: relative;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #right-bars .bar-container .bar-120{
    width:29%;
}

#pdp #versatile .content .slide#fans .slide-relative #right-bars .bar-container .bar-120:last-child{
    margin-right:0;
}

#pdp #versatile .content .slide#fans .slide-relative #right-bars .bar-container .bar-140{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    margin-right:2%;
    position: relative;
    transition:500ms width 900ms;
    width:8px;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #right-bars .bar-container .bar-140{
    width:35%;
}





#pdp #versatile .content .slide#fans .slide-relative #left-bars{
    top:20.5%;
    left:23%;
    position:absolute;
    transform:rotate(90deg);
    transform-origin:left top;
    width:40%;
}

#pdp #versatile .content .slide#fans .slide-relative #left-bars p{
    opacity:0;
    position:absolute;
    text-align:center;
    transition:500ms opacity 1200ms;
    width:30%;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #left-bars p{
    opacity:1;
}

#pdp #versatile .content .slide#fans .slide-relative #left-bars .bar-container .bar-120{
    border-radius: 4px;
    display:inline-block;
    margin-right:2%;
    height:8px;
    position: relative;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #left-bars .bar-container .bar-120{
    width:29%;
}

#pdp #versatile .content .slide#fans .slide-relative #left-bars .bar-container .bar-120:last-child{
    margin-right:0;
}

#pdp #versatile .content .slide#fans .slide-relative #left-bars .bar-container .bar-140{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    margin-right:2%;
    position: relative;
    transition:500ms width 900ms;
    width:8px;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #left-bars .bar-container .bar-140{
    width:35%;
}














#pdp #versatile .content .slide#fans .slide-relative #bottom-bars{
    bottom:7.5%;
    left:28%;
    position:absolute;
    width:47%;
}

#pdp #versatile .content .slide#fans .slide-relative #bottom-bars .bar-container .bar-120{
    border-radius: 4px;
    display:inline-block;
    margin-right:2%;
    height:8px;
    width:8px;
    transition:500ms width 600ms;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #bottom-bars .bar-container .bar-120{
    width:27%;
}

#pdp #versatile .content .slide#fans .slide-relative #bottom-bars .bar-container .bar-140{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    margin-right:2%;
    width:8px;
    transition:500ms width 900ms;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #bottom-bars .bar-container .bar-140{
    width:35%;
}

/* ============================== 
RADIATOR TAB
============================== */

#pdp #versatile .content .slide#radiators .slide-relative #top-bars{
    bottom:90.5%;
    left:28%;
    position:absolute;
    width:47%;
}

#pdp #versatile .content .slide#radiators #top-bars .bar-container .green-bar {
    margin-bottom:8px;
    margin-top:4px;
}

#pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-120,
#pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-140,
#pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-240,
#pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-280 {
    border-radius: 4px;
    display:inline-block;
    margin-right:2%;
    height:8px;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #top-bars .bar-container .bar-120{
    width:27%;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #top-bars .bar-container .bar-140{
    width:41%;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #top-bars .bar-container .bar-240{
    width:73%;    
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #top-bars .bar-container .bar-280{
    width:82%;
}

#pdp #versatile .content .slide#radiators .slide-relative #top-bars p{
    opacity:0;
    position: absolute;
    text-align:right;
    transform:translateX(-90% ) translateY(-4px);
    transition:500ms opacity 900ms, 500ms transform 900ms;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #top-bars p{
    opacity:1;
    transform:translateX(calc( -100% - 6px) ) translateY(-4px);
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars{
    top:19.5%;
    left:calc(77.5% + 13em);
    position:absolute;
    transform:rotate(90deg);
    transform-origin:left top;
    width:40%;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars p{
    margin-left:22%;
    opacity:0;
    text-align:left;
    transition: 500ms opacity 900ms;
    width:78%;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #right-bars p{
    opacity:1;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-120,
#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-140, 
#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-240, 
#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-280,
#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-360 {
    border-radius: 4px;
    display:inline-block;
    margin-right:2%;
    height:8px;
    position: relative;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-120:last-child,
#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-140:last-child,
#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-240:last-child,
#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-280:last-child,
#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-360:last-child {
    margin-right:0;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #right-bars .bar-container .bar-120,
#pdp #versatile .content .slide#radiators.selected .slide-relative #left-bars .bar-container .bar-120 {
    width:29%;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #right-bars .bar-container .bar-140{
    width:38%;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #right-bars .bar-container .bar-240{
    width:60%;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #right-bars .bar-container .bar-280{
    width:78%;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #right-bars .bar-container .bar-360{
    width:92%;
}

#pdp #versatile .content .slide#radiators .slide-relative #left-bars{
    top:19.5%;
    left:23%;
    position:absolute;
    transform:rotate(90deg);
    transform-origin:left top;
    width:40%;
}

#pdp #versatile .content .slide#radiators .slide-relative #left-bars p{
    margin-left:0;
    opacity:0;
    text-align:center;
    transition: 500ms opacity 900ms;
    width:33%;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #left-bars p{
    opacity:1;
}

#pdp #versatile .content .slide#radiators .slide-relative #left-bars .bar-container .bar-120 {
    border-radius: 4px;
    display:inline-block;
    margin-right:2%;
    height:8px;
    position: relative;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators .slide-relative #left-bars .bar-container .bar-120:last-child {
    margin-right:0;
}






#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars{
    bottom:0;
    left:28%;
    position:absolute;
    width:47%;
}

#pdp #versatile .content .slide#radiators #bottom-bars .bar-container .green-bar {
    margin-bottom:8px;
    margin-top:4px;
}

#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-120{
    border-radius: 4px;
    display:inline-block;
    margin-right:2%;
    height:8px;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #bottom-bars .bar-container .bar-120{
    width:35%;
}

#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-140{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #bottom-bars .bar-container .bar-140{
    width:41%;
}

#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-240{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #bottom-bars .bar-container .bar-240{
    width:73%;    
}

#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-280{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #bottom-bars .bar-container .bar-280{
    width:82%;
}

#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars p{
    opacity:0;
    position: absolute;
    text-align:right;
    transform:translateX(-90% ) translateY(-4px);
    transition:500ms opacity 900ms, 500ms transform 900ms;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #bottom-bars p{
    opacity:1;
    transform:translateX(calc( -100% - 6px) ) translateY(-4px);
}







#pdp #versatile .content .slide#radiators .slide-relative .bar-container{
    display:block;
    position:relative;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container{
    display:block;
    line-height:8px;
    position:relative;
}

#pdp #versatile .content .slide .blue-bar{
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-repeat: no-repeat;

    background-image: -webkit-linear-gradient(left, #2079a5  0%, #399ea6 100%);
    background-image: -moz-linear-gradient(left, #2079a5  0%, #399ea6 100%);
    background-image: -o-linear-gradient(left, #2079a5  0%, #399ea6 100%);
    background-image: linear-gradient(to right, #2079a5  0%, #399ea6 100%);
    
}

#pdp #versatile .content .slide .purple-bar{
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-repeat: no-repeat;

    background-image: -webkit-linear-gradient(left, #6e1fa5  0%, #9c39a6 100%);
    background-image: -moz-linear-gradient(left, #6e1fa5  0%, #9c39a6 100%);
    background-image: -o-linear-gradient(left, #6e1fa5  0%, #9c39a6 100%);
    background-image: linear-gradient(to right, #6e1fa5  0%, #9c39a6 100%);
    
}

#pdp #versatile .content .slide .green-bar{
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-repeat: no-repeat;

    background-image: -webkit-linear-gradient(left, #14a57a  0%, #24a69f 100%);
    background-image: -moz-linear-gradient(left, #14a57a  0%, #24a69f 100%);
    background-image: -o-linear-gradient(left, #14a57a  0%, #24a69f 100%);
    background-image: linear-gradient(to right, #14a57a  0%, #24a69f 100%);
    
}


#pdp #versatile .content .slide .slide-relative img{
    height:100%;
}

#pdp #versatile .content .slide.selected{
    opacity:1;
}

#pdp #versatile .versatile-sub-nav .sub-nav-button{
    color:#fff;
    display:inline-block;
    letter-spacing:0.1em;
    position:relative;
    text-align:center;
    transition:250ms color;
    vertical-align:middle;
    width:10%;
}

#pdp #versatile .versatile-sub-nav .sub-nav-button .non-break{
    display:inline;
}

#pdp #versatile .versatile-sub-nav .sub-nav-button:before{
    background:#fff;
    bottom:-8px;
    content: "";
    height:2px;
    left:0;
    position:absolute;
    transform:scaleX(0);
    transition:250ms transform;
    width:100%;
}

#pdp #versatile .versatile-sub-nav .sub-nav-button:hover,
#pdp #versatile .versatile-sub-nav .sub-nav-button.selected{
    color:white;
}

#pdp #versatile .versatile-sub-nav .sub-nav-button:hover:before,
#pdp #versatile .versatile-sub-nav .sub-nav-button.selected:before{
    transform:scaleX(1);
}

#pdp #versatile .versatile-sub-nav .sub-nav-connector{
    border-top:1px solid #6d6d6d;
    display:inline-block;
    vertical-align:middle;
    width:35%;
}

/* ============================== 
STORAGE
============================== */

#pdp .storage .key {
    border-radius:15px;
    display:inline-block;
    height:14px;
    width:15px;
    vertical-align: text-top;
}

#pdp .storage .key:last-child {
    margin-left:15px;
}

#pdp .storage .key.ssd {
    background-color:#dfa89b;
}

#pdp .storage .key.hdd {
    background-color:#6b74b0;
}



/* ============================== 
TOOLTIP
============================== */
@media only screen and (min-width: 2500px) {

}

@media only screen and (min-width: 1600px) and (max-width: 2499px) {

}

@media only screen and (max-width: 1600px) {

}

@media only screen and (max-width: 1330px) {
}

@media only screen and (max-width: 1200px) {
    #pdp #panel-hero video {
        width:200%;
        margin-left:-50%;
    }

    .wide-460{
        width: 460px !important;
    }

    #pdp .panel-template .position-absolute.fromCenter{
        top:50%;
    }

    #pdp #panel-hero .product-container{
        width:840px;
    }

    #pdp #panel-hero .hero-content-container h1{
        font-size:5em !important;
    }
    
}

@media only screen and (max-width: 1023px){
    #pdp #panel-hero {
        min-height:50vw;
    }

    #pdp #panel-hero .hero-content-container {
        min-height:50vw;
    }

    #pdp #tempered.panel-template .wrapper{
        margin:0 15px;
        width:calc(100% - 30px);
    }
}

@media only screen and (max-width: 992px){
    #pdp .wide-460 .col-third h1{
        font-size:1.8em !important;
    }

    #pdp #panel-hero h1{
        font-size: 5em !important;
    }
}


@media only screen and (max-width: 960px){

    /* ============================== 
    VERSATILE
    ============================== */
    #pdp #versatile .content{
        margin-bottom:2em;
    }

    #pdp #versatile .content .spacer{
        height:auto;
        min-height:0;
        width:100%;
    }

    #pdp #versatile .content .slide{
        height:auto;
        width:100%;
    }

    #pdp #versatile .content .slide .slide-relative img{
        height:auto;
        width:100%;
    }

    #pdp #versatile .versatile-sub-nav .sub-nav-button{
        display:table;
        margin:auto auto 2em;
        width:auto;
    }

    #pdp #versatile .versatile-sub-nav .sub-nav-connector{
        display:none;
    }

    #pdp #versatile .versatile-sub-nav .sub-nav-button .non-break{
        display:none;
    }

}


@media only screen and (max-width: 900px){
    /* ============================== 
    THERMALLY
    ============================== */
    #pdp .chill .content_wrapper .left{
        width:49%;
    }
}

@media only screen and (max-width: 768px) {
    #pdp .panel-template.text-center-mobile{
        text-align:center;
    }

    /* ============================== 
    HERO
    ============================== */

    #pdp #panel-hero{
        background:url(https://www.corsair.com/corsairmedia/sys_master/productcontent/spec_06_hero.jpg) #fff no-repeat center bottom;
        background-size:cover;
    }

    #pdp #panel-hero video {
        display:none !important;
    }

    #pdp #panel-hero h1{
        font-size:5em !important;
    }

    #pdp #panel-hero p{
        font-size:1.5em;
    }

    #pdp #panel-hero .product-container{
        height:auto;
        width:100%;
    }

    #pdp #panel-hero .product-container .relative-container{
        height:auto;
    }

    #pdp #panel-hero .background {
        display:block;
    }

    #pdp #panel-hero .background img{
        height:auto;
        width:100%;
    }


    /* ============================== 
    ULTIMATE
    ============================== */
    #pdp #ultimate.panel-template{
        padding:0;
    }

    #pdp #ultimate.panel-template .wrapper{
        display:block;
        /*height:100vw;*/
        padding-top:4em;
    }

    #pdp #ultimate.panel-template .wrapper .col-half{
        display:block;
        margin:0;
    }

    #pdp #ultimate.panel-template .col-half.right{
        left:0;
        width:100%;
    }

    #pdp #ultimate.panel-template h1{
        max-width:500px;
        width:100%;
    }

    #pdp #ultimate #crystal {
        position:absolute;
        width:55%;
        bottom:-90px;
        right:1em;
    }


    /* ============================== 
    LIGHTING
    ============================== */
    #pdp .light-effect.one {
        height:83%;
        left:19%;
        top:9%;
        width:24%;
    }
    #pdp .light-effect.two {
        height:83%;
        left:70%;
        top:9%;
        width:24%;
    }



    /* ============================== 
    TEMPERED
    ============================== */
    #pdp #tempered.panel-template .position-absolute.fromCenter{
        left:auto;
    }

    #pdp #tempered.panel-template .col-half{
        position:relative;
    }

    #pdp #tempered.panel-template .col-half.left{

        width:400px;
    }

    #pdp #tempered.panel-template .col-half .description{
        margin:1em auto;
    }

    /* ============================== 
    EMBRACE
    ============================== */
    #pdp #embrace.panel-template{
        padding:4em 0 0;
    }

    #pdp #embrace.panel-template .col-half .description,
    #pdp #ultimate.panel-template .col-half .description{
        margin:1em auto;
    }

    #pdp #embrace.panel-template .col-half.right img,
    #pdp #ultimate.panel-template .col-half.right img{
        margin:auto;
    }
    
    /* ============================== 
    THERMALLY SUPERIOR
    ============================== */

    #pdp .chill .right .cta {
        margin-top:0;
    }
    
    #pdp .chill .right,
    #pdp .chill .left {
        margin: 30px 15px;
        width: calc(100% - 30px);
    }
    
    #pdp .chill .right {
        margin-top:0em;
        max-width:100%;
    }

    #pdp .chill .right h1{
        text-align:center;
    }

    #pdp .chill .right p{
        text-align:center;
        width:100%;
    }

    /* ============================== 
    DOMINATE
    ============================== */
    #pdp .panel-template .position-absolute.col-half.right.fromCenter{
        left:65%;
        width:70%;
    }

    /* ============================== 
    GALLERY 
    ============================== */
    .full_res_image .full_res_container .full_res video{
        display:none;
    }


}

@media only screen and (max-width: 650px) {

    /* ============================== 
    VERSATILE
    ============================== */

    #pdp #versatile .content .slide#fans .slide-relative #right-bars{
        left:auto;
        right:11vw;
        top:82.5%;
        transform-origin:right top;
    }

    #pdp #versatile .content .slide#radiators .slide-relative #right-bars{
        left:calc(81.5% + 6.5em);
    }

    #pdp #versatile .content .slide#fans .slide-relative #right-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#fans .slide-relative #right-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#fans .slide-relative #top-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#fans .slide-relative #top-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#fans .slide-relative #left-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#fans .slide-relative #bottom-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#fans .slide-relative #bottom-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#radiators .slide-relative #left-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-240,
    #pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-280,
    #pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-240,
    #pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-280,
    #pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-360,
    #pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-240,
    #pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-280{
        border-radius:2px;
        height:4px;
    }

    #pdp #versatile .content .slide#radiators .slide-relative .bar-container{
        margin-top:0;
    }

    #pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container{
        line-height:2px;
    }

    #pdp #versatile .content .slide#radiators .slide-relative #right-bars p{
        line-height:1em;
        margin-top:3px;
    }
}

@media only screen and (max-width: 570px) {
    #pdp #panel-hero video {
        width:100vh;
    }

    #pdp #panel-hero.panel-template .wrapper {
        padding:2vw 0;
    }

    #pdp .panel-template .col-half.mobile100{
        position:relative;
        text-align:center;
        width:100%;
    }

    #pdp .panel-template.tall110{
        height:110vw;
    }

    #pdp .panel-template.padding-top-4,
    #pdp .panel-template.padding-bottom-4{
        padding: 7em 0 7em;
    }

    #pdp .panel-template .wrapper .vertical-center{
        display:block;
    }

    #pdp .panel-template .position-absolute.col-half.right.fromCenter{
        bottom:5vw;
        height:auto;
        left:5%;
        width:90%;
    }

    #pdp .panel-template .col-half{
        margin-top:0;
    }
    
    #pdp .panel-template p.description{
        margin:2em auto 0;
    }

    /* ============================== 
    HERO
    ============================== */

    #pdp #panel-hero h1{
        font-size:4.5em !important;
    }

    #pdp #panel-hero p{
        font-size:1.5em;
    }

    /* ============================== 
    VERSATILE
    ============================== */
    #pdp #versatile .header{
        width:100%;
    }

    #pdp #versatile .header .description {
        padding-bottom:12vw;
    }

    #pdp #versatile .content .slide#radiators .slide-relative #bottom-bars {
        bottom:-20%;
    }

    #pdp #versatile .versatile-sub-nav {
        margin-top:12vw;
    }

}
    
@media only screen and (max-width: 479px) {
    #pdp #panel-hero {
        min-height:30vw;
    }
}

@media only screen and (max-width: 470px) {
    .wide-460{
        width:100% !important;
    }

    #pdp .wide-460 .col-third h1{
        font-size: 1.4em !important;
    }

    #pdp .panel-template h1{
        font-size:1.9em !important;
    }
}

@media only screen and (max-width: 440px) {
    #pdp #tempered.panel-template .col-half.left{
        width:100%;
    }
}

@media only screen and (max-width: 400px) {
    /* ============================== 
    THERMALLY SUPERIOR
    ============================== */

    #pdp .chill .right .cta{
        padding:1em 0;
        width:100%;
    }
}




